- Delete interaction
Get interaction call summaries
Get previous interactions
Get interactions
Get interaction by ID
Get interaction call summaries
Get interaction convo
Close interaction convo
Join interaction convo
Leave interaction convo
Get previous interactions
Download interaction recording
Download interaction voicemail
Get borrower interactions
Create interaction
Get interaction by ID
Update interaction
Get interaction call summaries
Get cases associated with an interaction
Get previous interactions
Download interaction recording
Download interaction voicemail
Delete interaction
Delete an interaction. Only external interactions (interactions created by lenders via API) can be deleted.
Security
oauth2(Required scopes: interaction:delete) or bearerAuth or apiKeyHeader
DELETE
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X DELETE \
'https://sandboxapi.peach.finance/api/people/{personId}/interactions/{interactionId}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'